Page MenuHomePhabricator

[EPIC] Agree to detailed TPG Q3 Work Tracking plan
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Meeting_Notes/2016-01-06_TPG_Q3_Planning

Event Timeline

JAufrecht claimed this task.
JAufrecht raised the priority of this task from to Medium.
JAufrecht updated the task description. (Show Details)
JAufrecht renamed this task from Document detailed plan based on team kickoff questions to Document detailed TPG Q3 Work Tracking plan.Jan 11 2016, 11:11 PM
JAufrecht set Security to None.
JAufrecht renamed this task from Document detailed TPG Q3 Work Tracking plan to Agree to detailed TPG Q3 Work Tracking plan.Jan 12 2016, 11:15 PM
JAufrecht renamed this task from Agree to detailed TPG Q3 Work Tracking plan to [EPIC] Agree to detailed TPG Q3 Work Tracking plan.Mar 10 2016, 10:26 PM
JAufrecht closed this task as Resolved.